## libfvde 20160801

=== debian/changelog ===
libfvde (20160801-1) unstable; urgency=low

  * Initial release (Closes: #833577)

 -- Hilko Bengen <bengen@debian.org>  Sat, 06 Aug 2016 11:50:04 +0200
