## libfvde 20160918

=== debian/changelog ===
libfvde (20160918-1) unstable; urgency=medium

  * New upstream version
  * Fix watch file
  * Add missing test header file from upstream git

 -- Hilko Bengen <bengen@debian.org>  Mon, 19 Sep 2016 01:18:34 +0200
