=== debian/control ===
Source: libfvde
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf, dh-python,
 pkg-config,
 python-dev, python3-dev,
 libbfio-dev,
 libfuse-dev,
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/libyal/libfvde
Vcs-Git: git://anonscm.debian.org/forensics/libfvde.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libfvde.git

Package: libfvde-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfvde1 (= ${binary:Version})
Description: FileVault Drive Encryption access library -- development files
 The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
 storage media volume.
 .
 This package includes the development support files.

Package: libfvde1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FileVault Drive Encryption access library
 The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
 storage media volume.
 .
 This package contains the shared library.

Package: libfvde-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libfvde1 (=${binary:Version})
Description: FileVault Drive Encryption access library -- debug symbols
 The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
 storage media volume.
 .
 This package contains debug symbols.

Package: libfvde-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfvde1,
Description: FileVault Drive Encryption access library -- Utilities
 The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
 storage media volume.
 .
 This package contains tools to access data stored in FVDE containers:
 fvdeinfo, fvdemount, fvdewipekey.

Package: python-libfvde
Section: python
Architecture: any
Depends: libfvde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: FileVault Drive Encryption access library -- Python 2 bindings
 The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
 storage media volume.
 .
 This package contains Python 2 bindings for libfvde.

Package: python3-libfvde
Section: python
Architecture: any
Depends: libfvde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: FileVault Drive Encryption access library -- Python 3 bindings
 The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
 storage media volume.
 .
 This package contains Python 3 bindings for libfvde.
