## libfvde 20180108

=== debian/changelog ===
libfvde (20180108-1) unstable; urgency=medium

  * New upstream version 20180108

 -- Hilko Bengen <bengen@debian.org>  Wed, 10 Jan 2018 22:44:16 +0100

libfvde (20170930-1) unstable; urgency=medium

  * New upstream version 20170930
  * Modernize package: DH compat level, VCS-* URLs
  * Drop patch
  * Update .symbols file
  * Change Priority field
  * Remove -dbg package

 -- Hilko Bengen <bengen@debian.org>  Wed, 18 Oct 2017 22:39:39 +0200
