=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libfvde
-Priority: optional
+Priority: extra
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10~), dh-python,
  pkg-config,
  python-dev, python3-dev,
  libbfio-dev,
  libfuse-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libfvde
-Vcs-Git: git://anonscm.debian.org/forensics/libfvde.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libfvde.git
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libfvde.git
 
 Package: libfvde-dev
@@ -37,19 +36,6 @@
  storage media volume.
  .
  This package contains the shared library.
-
-Package: libfvde-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfvde1 (=${binary:Version})
-Description: FileVault Drive Encryption access library -- debug symbols
- The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
- storage media volume.
- .
- This package contains debug symbols.
 
 Package: libfvde-utils
 Section: otherosfs
