## libfvde 20190104

=== debian/changelog ===
libfvde (20190104-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936862)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2020 23:35:22 +0200

libfvde (20190104-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20190104
  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 01:13:47 +0100
