=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libfvde
 Priority: extra
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10~), dh-python,
+Build-Depends: debhelper (>= 11), dh-python,
  pkg-config,
- python-dev, python3-dev,
+ python3-dev,
  libbfio-dev,
  libfuse-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libfvde
-Vcs-Git: https://anonscm.debian.org/git/forensics/libfvde.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libfvde.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libfvde.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfvde
 
 Package: libfvde-dev
 Section: libdevel
@@ -50,16 +50,6 @@
  This package contains tools to access data stored in FVDE containers:
  fvdeinfo, fvdemount, fvdewipekey.
 
-Package: python-libfvde
-Section: python
-Architecture: any
-Depends: libfvde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: FileVault Drive Encryption access library -- Python 2 bindings
- The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
- storage media volume.
- .
- This package contains Python 2 bindings for libfvde.
-
 Package: python3-libfvde
 Section: python
 Architecture: any
