=== debian/watch ===
version=3
https://github.com/libyal/libfvde/releases /.*/libfvde-.*-(.*)\.tar\.gz
