## libfvde 20240502

=== debian/changelog ===
libfvde (20240502-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libfvde1 that duplicates source.
  * Apply multi-arch hints. + python3-libfvde: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Update standards version to 4.6.1, no changes needed.

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20240502
  * Bump Standards-Version, Debhelper compat level
  * Replace build-dependency pkg-config => pkgconf
  * Add python3-setuptools build-dependency (Closes: #1080889)
  * Drop libbfio build-dependency; use vendored version
  * Rebase patch
  * Fix building for Python3
  * Update symbols file
  * No longer fails to build source after binary (Closes: #1046962)

 -- Hilko Bengen <bengen@debian.org>  Mon, 02 Dec 2024 23:16:05 +0000

libfvde (20190104-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062304

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:10:37 +0000
