=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libfvde
-Priority: extra
+Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11), dh-python,
- pkg-config,
- python3-dev,
- libbfio-dev,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+ dh-python,
+ pkgconf,
+ python3-dev, python3-setuptools,
  libfuse-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/libyal/libfvde
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libfvde.git
@@ -18,14 +18,17 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfvde1 (= ${binary:Version})
+ libfvde1t64 (= ${binary:Version})
 Description: FileVault Drive Encryption access library -- development files
  The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
  storage media volume.
  .
  This package includes the development support files.
 
-Package: libfvde1
+Package: libfvde1t64
+Provides: ${t64:Provides}
+Replaces: libfvde1
+Breaks: libfvde1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -42,7 +45,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfvde1,
+ libfvde1t64,
 Description: FileVault Drive Encryption access library -- Utilities
  The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
  storage media volume.
@@ -53,7 +56,8 @@
 Package: python3-libfvde
 Section: python
 Architecture: any
-Depends: libfvde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: libfvde1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Multi-Arch: same
 Description: FileVault Drive Encryption access library -- Python 3 bindings
  The FVDE format is used by Mac OS X, as of Lion, to encrypt data on a
  storage media volume.
